13.00 - Portlet Dependencies - Server Management

Teradata® Server Management Product Guide

prodname
Server Management
vrm_release
13.00
created_date
December 2018
category
Configuration
User Guide
featnum
B035-6112-128K
The Server Management portlet has the following dependencies:
  • The minimum operating system is SUSE Linux Enterprise Server, version 10, patchlevel 3.
  • The minimum version of Server Management portlets 15.11.04.00 is compatible with CMIC 13.